@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?4iasa3');
  src:  url('fonts/icomoon.eot?4iasa3#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?4iasa3') format('truetype'),
    url('fonts/icomoon.woff?4iasa3') format('woff'),
    url('fonts/icomoon.svg?4iasa3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sametime-cdr:before {
  content: "\e9b5";
}
.icon-cdrService:before {
  content: "\e9b6";
}
.icon-active-directory:before {
  content: "\e901";
}
.icon-activesync:before {
  content: "\e902";
}
.icon-activesync-device-user-experience:before {
  content: "\e903";
}
.icon-activesync-device-user-experience-manager:before {
  content: "\e904";
}
.icon-activesync-scenario-pilot:before {
  content: "\e905";
}
.icon-add-source:before {
  content: "\e906";
}
.icon-adfs:before {
  content: "\e907";
}
.icon-adfs-proxy:before {
  content: "\e908";
}
.icon-airwatch:before {
  content: "\e909";
}
.icon-application:before {
  content: "\e90a";
}
.icon-applicationService:before {
  content: "\e90b";
}
.icon-azure-ad-connect:before {
  content: "\e90c";
}
.icon-balancing:before {
  content: "\e90d";
}
.icon-black-berry-uem-core:before {
  content: "\e9b4";
}
.icon-blackberry:before {
  content: "\e90e";
}
.icon-certificateService:before {
  content: "\e90f";
}
.icon-clientaccess:before {
  content: "\e910";
}
.icon-community:before {
  content: "\e911";
}
.icon-cpu:before {
  content: "\e912";
}
.icon-create-email:before {
  content: "\e913";
}
.icon-create-folder:before {
  content: "\e914";
}
.icon-create-meeting:before {
  content: "\e915";
}
.icon-create-task:before {
  content: "\e916";
}
.icon-database:before {
  content: "\e917";
}
.icon-db2:before {
  content: "\e918";
}
.icon-db2Service:before {
  content: "\e919";
}
.icon-db2SystemResourcesService:before {
  content: "\e91a";
}
.icon-db2WorkloadService:before {
  content: "\e91b";
}
.icon-directory:before {
  content: "\e91c";
}
.icon-dirsync:before {
  content: "\e91d";
}
.icon-dnsService:before {
  content: "\e91e";
}
.icon-dnsService2:before {
  content: "\e91f";
}
.icon-domino:before {
  content: "\e920";
}
.icon-download-attachment:before {
  content: "\e921";
}
.icon-exchange:before {
  content: "\e922";
}
.icon-exchange-online:before {
  content: "\e923";
}
.icon-exchange-online-user-experience:before {
  content: "\e924";
}
.icon-exchange-user-experience:before {
  content: "\e925";
}
.icon-exchange-user-experience-manager:before {
  content: "\e926";
}
.icon-federationService:before {
  content: "\e927";
}
.icon-foundation:before {
  content: "\e928";
}
.icon-freebusy-check:before {
  content: "\e929";
}
.icon-front-end:before {
  content: "\e92a";
}
.icon-gauge:before {
  content: "\e92b";
}
.icon-gizmo-degraded .path1:before {
  content: "\e92c";
  color: rgb(211, 76, 48);
}
.icon-gizmo-degraded .path2:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(186, 58, 44);
}
.icon-gizmo-degraded .path3:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-degraded .path4:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-degraded .path5:before {
  content: "\e930";
  margin-left: -1em;
  color: rgb(241, 108, 47);
}
.icon-gizmo-degraded .path6:before {
  content: "\e931";
  margin-left: -1em;
  color: rgb(232, 88, 46);
}
.icon-gizmo-degraded .path7:before {
  content: "\e932";
  margin-left: -1em;
  color: rgb(211, 76, 48);
}
.icon-gizmo-degraded .path8:before {
  content: "\e933";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-degraded .path9:before {
  content: "\e934";
  margin-left: -1em;
  color: rgb(18, 46, 41);
}
.icon-gizmo-degraded .path10:before {
  content: "\e935";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-degraded .path11:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(241, 108, 47);
}
.icon-gizmo-degraded .path12:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(211, 76, 48);
}
.icon-gizmo-info .path1:before {
  content: "\e938";
  color: rgb(4, 139, 142);
}
.icon-gizmo-info .path2:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(6, 109, 106);
}
.icon-gizmo-info .path3:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-info .path4:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-info .path5:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(3, 187, 211);
}
.icon-gizmo-info .path6:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(2, 168, 181);
}
.icon-gizmo-info .path7:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(2, 146, 150);
}
.icon-gizmo-info .path8:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-info .path9:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(18, 46, 41);
}
.icon-gizmo-info .path10:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-info .path11:before {
  content: "\e942";
  margin-left: -1em;
  color: rgb(51, 229, 242);
}
.icon-gizmo-stat .path1:before {
  content: "\e943";
  color: rgb(3, 187, 211);
}
.icon-gizmo-stat .path2:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(5, 151, 173);
}
.icon-gizmo-stat .path3:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(188, 190, 192);
  opacity: 0.72;
}
.icon-gizmo-stat .path4:before {
  content: "\e946";
  margin-left: -1em;
  color: rgb(51, 229, 242);
}
.icon-gizmo-stat .path5:before {
  content: "\e947";
  margin-left: -1em;
  color: rgb(149, 229, 35);
}
.icon-gizmo-stat .path6:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(5, 161, 173);
}
.icon-gizmo-stat .path7:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-stat .path8:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(51, 229, 242);
}
.icon-gizmo-stat .path9:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(5, 161, 173);
}
.icon-gizmo-stat .path10:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-stat .path11:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(5, 161, 173);
}
.icon-gizmo-stat .path12:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(248, 237, 72);
}
.icon-gizmo-stat .path13:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-stat .path14:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-stat .path15:before {
  content: "\e951";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-stat .path16:before {
  content: "\e952";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-stat .path17:before {
  content: "\e953";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-success .path1:before {
  content: "\e954";
  color: rgb(0, 166, 84);
}
.icon-gizmo-success .path2:before {
  content: "\e955";
  margin-left: -1em;
  color: rgb(4, 132, 65);
}
.icon-gizmo-success .path3:before {
  content: "\e956";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-success .path4:before {
  content: "\e957";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-success .path5:before {
  content: "\e958";
  margin-left: -1em;
  color: rgb(142, 197, 74);
}
.icon-gizmo-success .path6:before {
  content: "\e959";
  margin-left: -1em;
  color: rgb(128, 183, 42);
}
.icon-gizmo-success .path7:before {
  content: "\e95a";
  margin-left: -1em;
  color: rgb(4, 153, 74);
}
.icon-gizmo-success .path8:before {
  content: "\e95b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-success .path9:before {
  content: "\e95c";
  margin-left: -1em;
  color: rgb(18, 46, 41);
}
.icon-gizmo-success .path10:before {
  content: "\e95d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-success .path11:before {
  content: "\e95e";
  margin-left: -1em;
  color: rgb(4, 153, 74);
}
.icon-gizmo-warning .path1:before {
  content: "\e95f";
  color: rgb(188, 27, 43);
}
.icon-gizmo-warning .path2:before {
  content: "\e960";
  margin-left: -1em;
  color: rgb(168, 27, 39);
}
.icon-gizmo-warning .path3:before {
  content: "\e961";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-warning .path4:before {
  content: "\e962";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-warning .path5:before {
  content: "\e963";
  margin-left: -1em;
  color: rgb(235, 46, 46);
}
.icon-gizmo-warning .path6:before {
  content: "\e964";
  margin-left: -1em;
  color: rgb(221, 39, 48);
}
.icon-gizmo-warning .path7:before {
  content: "\e965";
  margin-left: -1em;
  color: rgb(201, 46, 46);
}
.icon-gizmo-warning .path8:before {
  content: "\e966";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-warning .path9:before {
  content: "\e967";
  margin-left: -1em;
  color: rgb(18, 46, 41);
}
.icon-gizmo-warning .path10:before {
  content: "\e968";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-gizmo-warning .path11:before {
  content: "\e969";
  margin-left: -1em;
  color: rgb(235, 46, 46);
}
.icon-gizmo-warning .path12:before {
  content: "\e96a";
  margin-left: -1em;
  color: rgb(188, 35, 43);
}
.icon-ha:before {
  content: "\e96b";
}
.icon-hardwareService:before {
  content: "\e96c";
}
.icon-ibm-connections:before {
  content: "\e96d";
}
.icon-iisService:before {
  content: "\e96e";
}
.icon-indexer:before {
  content: "\e96f";
}
.icon-instant-messaging:before {
  content: "\e970";
}
.icon-ironport:before {
  content: "\e971";
}
.icon-ldap:before {
  content: "\e972";
}
.icon-licService:before {
  content: "\e973";
}
.icon-logoGizmoNB:before {
  content: "\e974";
}
.icon-skype-for-business:before {
  content: "\e975";
}
.icon-mailbox:before {
  content: "\e976";
}
.icon-mailflow:before {
  content: "\e977";
}
.icon-mail-routing:before {
  content: "\e978";
}
.icon-mailService:before {
  content: "\e979";
}
.icon-mailService2:before {
  content: "\e97a";
}
.icon-monitor:before {
  content: "\e97b";
}
.icon-network-latency-diagnostics:before {
  content: "\e97c";
}
.icon-network-latency-diagnostics-manager:before {
  content: "\e97d";
}
.icon-networkService:before {
  content: "\e97e";
}
.icon-none:before {
  content: "\e97f";
}
.icon-o365HealthPilotService:before {
  content: "\e980";
}
.icon-o365HealthService:before {
  content: "\e981";
}
.icon-open-mailbox:before {
  content: "\e982";
}
.icon-perfCounterService:before {
  content: "\e983";
}
.icon-performance:before {
  content: "\e984";
}
.icon-pilotedNetworkServices:before {
  content: "\e985";
}
.icon-pilotedUserScenarioServices:before {
  content: "\e986";
}
.icon-port:before {
  content: "\e987";
}
.icon-proxy:before {
  content: "\e988";
}
.icon-replicationService:before {
  content: "\e989";
}
.icon-resolve-user:before {
  content: "\e98a";
}
.icon-robotUserService:before {
  content: "\e98b";
}
.icon-roleServices:before {
  content: "\e98c";
}
.icon-sametime:before {
  content: "\e98d";
}
.icon-search-item:before {
  content: "\e98e";
}
.icon-servlet:before {
  content: "\e98f";
}
.icon-sharepoint:before {
  content: "\e990";
}
.icon-sharepoint-online-user-experience:before {
  content: "\e991";
}
.icon-sharepoint-online-user-experience-manager:before {
  content: "\e992";
}
.icon-sharepoint-user-experience:before {
  content: "\e993";
}
.icon-sharepoint-user-experience-manager:before {
  content: "\e994";
}
.icon-skype-for-business-online-user-experience:before {
  content: "\e995";
}
.icon-skype-for-business-online-user-experience-manager:before {
  content: "\e996";
}
.icon-skype-for-business-on-premises-user-experience:before {
  content: "\e997";
}
.icon-skype-for-business-on-premises-user-experience-manager:before {
  content: "\e998";
}
.icon-skype-for-business-user-experience:before {
  content: "\e999";
}
.icon-skype-for-business-user-experience-manager:before {
  content: "\e99a";
}
.icon-sql:before {
  content: "\e99b";
}
.icon-sqlService:before {
  content: "\e99c";
}
.icon-storage:before {
  content: "\e99d";
}
.icon-sync:before {
  content: "\e99e";
}
.icon-SynchronizationService:before {
  content: "\e99f";
}
.icon-syncService:before {
  content: "\e9a0";
}
.icon-sysService:before {
  content: "\e9a1";
}
.icon-system:before {
  content: "\e9a2";
}
.icon-systemService:before {
  content: "\e900";
}
.icon-SystemService:before {
  content: "\e9a3";
}
.icon-systemService2:before {
  content: "\e9a4";
}
.icon-systemService3:before {
  content: "\e9a5";
}
.icon-systemService4:before {
  content: "\e9a6";
}
.icon-tasks:before {
  content: "\e9a7";
}
.icon-traveler:before {
  content: "\e9a8";
}
.icon-url:before {
  content: "\e9a9";
}
.icon-urlService:before {
  content: "\e9aa";
}
.icon-userExperienceService:before {
  content: "\e9ab";
}
.icon-voip:before {
  content: "\e9ac";
}
.icon-was:before {
  content: "\e9ad";
}
.icon-was2:before {
  content: "\e9ae";
}
.icon-wasService:before {
  content: "\e9af";
}
.icon-webapp:before {
  content: "\e9b0";
}
.icon-windows-server:before {
  content: "\e9b1";
}
.icon-witnessService:before {
  content: "\e9b2";
}
.icon-wmcu:before {
  content: "\e9b3";
}

